=head1 NAME

zentest - scans your target and unit-test code and writes your missing code

=head1 SYNOPSIS

B<zentest> I<MyProject.rb TestMyProject.rb> > I<missing.rb>

=head1 DESCRIPTION

B<zentest> scans your target and unit-test code and writes your missing
code based on simple naming rules, enabling XP at a much quicker pace.
zentest only works with Ruby and Minitest or Test::Unit. There is
enough evidence to show that this is still proving useful to users, so
it stays.

See I</usr/share/doc/ruby-zentest/> for more details.

=head1 AUTHOR

Ryan Davis, Eric Hodel, seattle.rb

This manual page is written by Praveen Arimbrathodiyl <praveen@debian.org> for
Debian GNU System (GNU/Linux, GNU/kFreeBSD, GNU/Hurd).
